Skip site navigation (1) Skip section navigation (2)

FreeBSD Ports: Mate

Search ports for:

Components of the MATE Desktop environment.

atril-1.20.2
MATE multi-format document viewer
Long description | Changes | Main Web Site
Maintained by: gnome@FreeBSD.org
Requires: adwaita-icon-theme-3.28.0, argyllcms-1.9.2_4, at-spi2-atk-2.26.2, at-spi2-core-2.28.0, atk-2.28.1, avahi-app-0.7_2, brotli-1.0.7_1,1, ca_root_nss-3.42.1, cairo-1.15.12,2, caja-1.20.2_1, colord-1.3.5, cups-2.2.10, dbus-1.12.12, dbus-glib-0.110, dconf-0.28.0, dejavu-2.37_1, desktop-file-utils-0.23, djvulibre-3.5.27_2, enchant2-2.2.3_3, encodings-1.0.4_4,1, exempi-2.2.2_1, expat-2.2.6_1, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.18.1, gdk-pixbuf2-2.36.12, geoclue-2.4.7, gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1_1, ghostscript9-agpl-base-9.26, giflib-5.1.4, glib-2.56.3_3,1, glib-networking-2.56.1_1, gmake-4.2.1_3, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.6.6_2, gobject-introspection-1.56.1,1, graphene-1.8.2, graphite2-1.3.13, gsettings-desktop-schemas-3.28.1, gstreamer1-1.14.4, gstreamer1-plugins-1.14.4_1, gstreamer1-plugins-bad-1.14.4, gstreamer1-plugins-gl-1.14.4_2, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, gtk3-3.24.5, harfbuzz-2.3.1, harfbuzz-icu-2.3.1, hicolor-icon-theme-0.17, hunspell-1.7.0, hyphen-2.8.8, icu-63.1_1,1, indexinfo-0.3.1, intltool-0.51.0_1, iso-codes-4.2, itstool-2.0.5_2, jbig2dec-0.15, jbigkit-2.1_1, jpeg-turbo-2.0.2, json-glib-1.4.2, lcms2-2.9, libGLU-9.0.0_3, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.7,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libarchive-3.3.3,1, libcroco-0.6.12, libdaemon-0.14_1, libdrm-2.4.96,1, libepoll-shim-0.0.20181229, libepoxy-1.5.2, libexif-0.6.21_4, libffi-3.2.1_3, libfontenc-1.1.4, libgcrypt-1.8.4_1, libgpg-error-1.35, libgsf-1.14.44, libgxps-0.3.0, libiconv-1.14_11, libidn-1.34_1, libidn2-2.1.1, liblz4-1.8.3,1, libnotify-0.7.7_1, libpaper-1.1.24.4, libpciaccess-0.13.5, libproxy-0.4.15, libpthread-stubs-0.4, librsvg2-2.40.20, libsecret-0.18.6_1, libsoup-2.62.3, libspectre-0.2.8, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libxcb-1.13.1, libxkbcommon-0.8.0_1, libxml2-2.9.8, libxshmfence-1.2_4, libxslt-1.1.32, lzo2-2.10_1, mate-desktop-1.20.3, mate-icon-theme-1.20.2, mesa-libs-18.3.2, mkfontscale-1.2.0, nettle-3.4.1_1, nspr-4.21, nss-3.42.1, openjpeg-2.3.0_3, orc-0.4.28, p11-kit-0.23.15, p5-XML-Parser-2.44, pango-1.42.4_1, pciids-20190213, pcre-8.43, perl5-5.28.1_1, pixman-0.34.0_1, pkgconf-1.6.0,1, png-1.6.36, polkit-0.114_2, poppler-0.74.0, poppler-data-0.4.9, poppler-glib-0.74.0, py27-cairo-1.14.1, py27-gobject3-3.28.3, py27-libxml2-2.9.8_2, py37-setuptools-40.8.0, pygobject3-common-3.28.3, python27-2.7.16, python36-3.6.8, python37-3.7.2, readline-7.0.5, shared-mime-info-1.10_1, spidermonkey52-52.9.0_1, sqlite3-3.27.1, startup-notification-0.12_4, tiff-4.0.10, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0_1, wayland-protocols-1.17, webkit2-gtk3-2.22.6, webp-1.0.2, woff2-1.0.2_3, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xkeyboard-config-2.24_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4
Also listed in: Graphics, Print

atril-lite-1.20.2
MATE multi-format document viewer
Long description | Changes | Main Web Site
Maintained by: gnome@FreeBSD.org
Requires: adwaita-icon-theme-3.28.0, argyllcms-1.9.2_4, at-spi2-atk-2.26.2, at-spi2-core-2.28.0, atk-2.28.1, avahi-app-0.7_2, brotli-1.0.7_1,1, ca_root_nss-3.42.1, cairo-1.15.12,2, colord-1.3.5, cups-2.2.10, dbus-1.12.12, dbus-glib-0.110, dejavu-2.37_1, desktop-file-utils-0.23, djvulibre-3.5.27_2, enchant2-2.2.3_3, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.18.1, gdk-pixbuf2-2.36.12, geoclue-2.4.7, gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1_1, ghostscript9-agpl-base-9.26, giflib-5.1.4, glib-2.56.3_3,1, glib-networking-2.56.1_1, gmake-4.2.1_3, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.6.6_2, gobject-introspection-1.56.1,1, graphene-1.8.2, graphite2-1.3.13, gsettings-desktop-schemas-3.28.1, gstreamer1-1.14.4, gstreamer1-plugins-1.14.4_1, gstreamer1-plugins-bad-1.14.4, gstreamer1-plugins-gl-1.14.4_2, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, gtk3-3.24.5, harfbuzz-2.3.1, harfbuzz-icu-2.3.1, hicolor-icon-theme-0.17, hunspell-1.7.0, hyphen-2.8.8, icu-63.1_1,1, indexinfo-0.3.1, intltool-0.51.0_1, iso-codes-4.2, itstool-2.0.5_2, jbig2dec-0.15, jbigkit-2.1_1, jpeg-turbo-2.0.2, json-glib-1.4.2, lcms2-2.9, libGLU-9.0.0_3, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.7,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libarchive-3.3.3,1, libcroco-0.6.12, libdaemon-0.14_1, libdrm-2.4.96,1, libepoll-shim-0.0.20181229, libepoxy-1.5.2, libffi-3.2.1_3, libfontenc-1.1.4, libgcrypt-1.8.4_1, libgpg-error-1.35, libgsf-1.14.44, libgxps-0.3.0, libiconv-1.14_11, libidn-1.34_1, libidn2-2.1.1, liblz4-1.8.3,1, libnotify-0.7.7_1, libpaper-1.1.24.4, libpciaccess-0.13.5, libproxy-0.4.15, libpthread-stubs-0.4, librsvg2-2.40.20, libsecret-0.18.6_1, libsoup-2.62.3, libspectre-0.2.8, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libxcb-1.13.1, libxkbcommon-0.8.0_1, libxml2-2.9.8, libxshmfence-1.2_4, libxslt-1.1.32, lzo2-2.10_1, mate-icon-theme-1.20.2, mesa-libs-18.3.2, mkfontscale-1.2.0, nettle-3.4.1_1, nspr-4.21, nss-3.42.1, openjpeg-2.3.0_3, orc-0.4.28, p11-kit-0.23.15, p5-XML-Parser-2.44, pango-1.42.4_1, pciids-20190213, pcre-8.43, perl5-5.28.1_1, pixman-0.34.0_1, pkgconf-1.6.0,1, png-1.6.36, polkit-0.114_2, poppler-0.74.0, poppler-data-0.4.9, poppler-glib-0.74.0, py27-cairo-1.14.1, py27-gobject3-3.28.3, py27-libxml2-2.9.8_2, py37-setuptools-40.8.0, pygobject3-common-3.28.3, python27-2.7.16, python36-3.6.8, python37-3.7.2, readline-7.0.5, shared-mime-info-1.10_1, spidermonkey52-52.9.0_1, sqlite3-3.27.1, tiff-4.0.10, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0_1, wayland-protocols-1.17, webkit2-gtk3-2.22.6, webp-1.0.2, woff2-1.0.2_3, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xkeyboard-config-2.24_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4
Also listed in: Graphics, Print

caja-1.20.2_1
File manager for the MATE desktop
Long description | Changes | Main Web Site
Maintained by: gnome@FreeBSD.org
Requires: adwaita-icon-theme-3.28.0, argyllcms-1.9.2_4, at-spi2-atk-2.26.2, at-spi2-core-2.28.0, atk-2.28.1, avahi-app-0.7_2, ca_root_nss-3.42.1, cairo-1.15.12,2, colord-1.3.5, cups-2.2.10, dbus-1.12.12, dbus-glib-0.110, dconf-0.28.0, dejavu-2.37_1, desktop-file-utils-0.23, encodings-1.0.4_4,1, exempi-2.2.2_1, expat-2.2.6_1, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.18.1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1_1, glib-2.56.3_3,1, gmake-4.2.1_3, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.6.6_2, gobject-introspection-1.56.1,1, graphite2-1.3.13, gtk-update-icon-cache-2.24.32, gtk3-3.24.5, harfbuzz-2.3.1, hicolor-icon-theme-0.17, icu-63.1_1,1, indexinfo-0.3.1, intltool-0.51.0_1, jbigkit-2.1_1, jpeg-turbo-2.0.2, lcms2-2.9, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.7,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.12, libdaemon-0.14_1, libdrm-2.4.96,1, libepoll-shim-0.0.20181229, libepoxy-1.5.2, libexif-0.6.21_4, libffi-3.2.1_3, libfontenc-1.1.4, libgsf-1.14.44, libiconv-1.14_11, libidn2-2.1.1, libnotify-0.7.7_1, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, librsvg2-2.40.20, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libxcb-1.13.1, libxkbcommon-0.8.0_1, libxml2-2.9.8, libxshmfence-1.2_4, mate-desktop-1.20.3, mate-icon-theme-1.20.2, mesa-libs-18.3.2, mkfontscale-1.2.0, nettle-3.4.1_1, nspr-4.21, p11-kit-0.23.15, p5-XML-Parser-2.44, pango-1.42.4_1, pciids-20190213, pcre-8.43, perl5-5.28.1_1, pixman-0.34.0_1, pkgconf-1.6.0,1, png-1.6.36, polkit-0.114_2, python27-2.7.16, python36-3.6.8, readline-7.0.5, shared-mime-info-1.10_1, spidermonkey52-52.9.0_1, sqlite3-3.27.1, startup-notification-0.12_4, tiff-4.0.10, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0_1, wayland-protocols-1.17, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xkeyboard-config-2.24_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4
Also listed in: X11-fm

caja-extensions-1.20.1
Set of extensions for Caja
Long description | Changes | Main Web Site
Maintained by: gnome@FreeBSD.org
Requires: adwaita-icon-theme-3.28.0, argyllcms-1.9.2_4, at-spi2-atk-2.26.2, at-spi2-core-2.28.0, atk-2.28.1, avahi-app-0.7_2, ca_root_nss-3.42.1, cairo-1.15.12,2, caja-1.20.2_1, colord-1.3.5, cups-2.2.10, dbus-1.12.12, dbus-glib-0.110, dconf-0.28.0, dejavu-2.37_1, desktop-file-utils-0.23, e2fsprogs-libuuid-1.44.5_1, encodings-1.0.4_4,1, exempi-2.2.2_1, expat-2.2.6_1, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.18.1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1_1, glib-2.56.3_3,1, glib-networking-2.56.1_1, gmake-4.2.1_3, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.6.6_2, gobject-introspection-1.56.1,1, graphite2-1.3.13, gsettings-desktop-schemas-3.28.1, gssdp-1.2.0, gtk-update-icon-cache-2.24.32, gtk3-3.24.5, gupnp-1.1.1, harfbuzz-2.3.1, hicolor-icon-theme-0.17, icu-63.1_1,1, indexinfo-0.3.1, intltool-0.51.0_1, jbigkit-2.1_1, jpeg-turbo-2.0.2, lcms2-2.9, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.7,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.12, libdaemon-0.14_1, libdrm-2.4.96,1, libepoll-shim-0.0.20181229, libepoxy-1.5.2, libexif-0.6.21_4, libffi-3.2.1_3, libfontenc-1.1.4, libgcrypt-1.8.4_1, libgpg-error-1.35, libgsf-1.14.44, libiconv-1.14_11, libidn2-2.1.1, libnotify-0.7.7_1, libpaper-1.1.24.4, libpciaccess-0.13.5, libproxy-0.4.15, libpthread-stubs-0.4, librsvg2-2.40.20, libsoup-2.62.3, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libxcb-1.13.1, libxkbcommon-0.8.0_1, libxml2-2.9.8, libxshmfence-1.2_4, mate-desktop-1.20.3, mate-icon-theme-1.20.2, mesa-libs-18.3.2, mkfontscale-1.2.0, nettle-3.4.1_1, nspr-4.21, p11-kit-0.23.15, p5-XML-Parser-2.44, pango-1.42.4_1, pciids-20190213, pcre-8.43, perl5-5.28.1_1, pixman-0.34.0_1, pkgconf-1.6.0,1, png-1.6.36, polkit-0.114_2, python27-2.7.16, python36-3.6.8, readline-7.0.5, shared-mime-info-1.10_1, spidermonkey52-52.9.0_1, sqlite3-3.27.1, startup-notification-0.12_4, tiff-4.0.10, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0_1, wayland-protocols-1.17, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xkeyboard-config-2.24_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4
Also listed in: Deskutils

engrampa-1.20.1
Archive manager for zip files, tar, etc
Long description | Changes | Main Web Site
Maintained by: gnome@FreeBSD.org
Requires: adwaita-icon-theme-3.28.0, argyllcms-1.9.2_4, at-spi2-atk-2.26.2, at-spi2-core-2.28.0, atk-2.28.1, avahi-app-0.7_2, ca_root_nss-3.42.1, cairo-1.15.12,2, caja-1.20.2_1, colord-1.3.5, cups-2.2.10, dbus-1.12.12, dbus-glib-0.110, dconf-0.28.0, dejavu-2.37_1, desktop-file-utils-0.23, encodings-1.0.4_4,1, exempi-2.2.2_1, expat-2.2.6_1, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.18.1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1_1, glib-2.56.3_3,1, gmake-4.2.1_3, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.6.6_2, gobject-introspection-1.56.1,1, graphite2-1.3.13, gtar-1.32, gtk-update-icon-cache-2.24.32, gtk3-3.24.5, harfbuzz-2.3.1, hicolor-icon-theme-0.17, icu-63.1_1,1, indexinfo-0.3.1, intltool-0.51.0_1, itstool-2.0.5_2, jbigkit-2.1_1, jpeg-turbo-2.0.2, json-glib-1.4.2, lcms2-2.9, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.7,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.12, libdaemon-0.14_1, libdrm-2.4.96,1, libepoll-shim-0.0.20181229, libepoxy-1.5.2, libexif-0.6.21_4, libffi-3.2.1_3, libfontenc-1.1.4, libgsf-1.14.44, libiconv-1.14_11, libidn2-2.1.1, libnotify-0.7.7_1, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, librsvg2-2.40.20, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libxcb-1.13.1, libxkbcommon-0.8.0_1, libxml2-2.9.8, libxshmfence-1.2_4, mate-desktop-1.20.3, mate-icon-theme-1.20.2, mesa-libs-18.3.2, mkfontscale-1.2.0, nettle-3.4.1_1, nspr-4.21, p11-kit-0.23.15, p5-XML-Parser-2.44, pango-1.42.4_1, pciids-20190213, pcre-8.43, perl5-5.28.1_1, pixman-0.34.0_1, pkgconf-1.6.0,1, png-1.6.36, polkit-0.114_2, py27-libxml2-2.9.8_2, py37-setuptools-40.8.0, python27-2.7.16, python36-3.6.8, python37-3.7.2, readline-7.0.5, shared-mime-info-1.10_1, spidermonkey52-52.9.0_1, sqlite3-3.27.1, startup-notification-0.12_4, tiff-4.0.10, tpm-emulator-0.7.4_2, trousers-0.3.14_2, unzip-6.0_7, wayland-1.16.0_1, wayland-protocols-1.17, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xkeyboard-config-2.24_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4
Also listed in: Archivers

eom-1.20.1_1
Eye of MATE image viewer
Long description | Changes | Main Web Site
Maintained by: gnome@FreeBSD.org
Requires: adwaita-icon-theme-3.28.0, argyllcms-1.9.2_4, at-spi2-atk-2.26.2, at-spi2-core-2.28.0, atk-2.28.1, avahi-app-0.7_2, ca_root_nss-3.42.1, cairo-1.15.12,2, colord-1.3.5, cups-2.2.10, dbus-1.12.12, dbus-glib-0.110, dconf-0.28.0, dejavu-2.37_1, desktop-file-utils-0.23, encodings-1.0.4_4,1, exempi-2.2.2_1, expat-2.2.6_1, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.18.1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1_1, glib-2.56.3_3,1, gmake-4.2.1_3, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.6.6_2, gobject-introspection-1.56.1,1, graphite2-1.3.13, gtk-update-icon-cache-2.24.32, gtk3-3.24.5, harfbuzz-2.3.1, hicolor-icon-theme-0.17, icu-63.1_1,1, indexinfo-0.3.1, intltool-0.51.0_1, itstool-2.0.5_2, jbigkit-2.1_1, jpeg-turbo-2.0.2, lcms2-2.9, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.7,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.12, libdaemon-0.14_1, libdrm-2.4.96,1, libepoll-shim-0.0.20181229, libepoxy-1.5.2, libexif-0.6.21_4, libffi-3.2.1_3, libfontenc-1.1.4, libgsf-1.14.44, libiconv-1.14_11, libidn2-2.1.1, libpaper-1.1.24.4, libpciaccess-0.13.5, libpeas-1.22.0, libpthread-stubs-0.4, librsvg2-2.40.20, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libxcb-1.13.1, libxkbcommon-0.8.0_1, libxml2-2.9.8, libxshmfence-1.2_4, mate-desktop-1.20.3, mate-icon-theme-1.20.2, mesa-libs-18.3.2, mkfontscale-1.2.0, nettle-3.4.1_1, nspr-4.21, p11-kit-0.23.15, p5-XML-Parser-2.44, pango-1.42.4_1, pciids-20190213, pcre-8.43, perl5-5.28.1_1, pixman-0.34.0_1, pkgconf-1.6.0,1, png-1.6.36, polkit-0.114_2, py27-libxml2-2.9.8_2, py37-setuptools-40.8.0, python27-2.7.16, python36-3.6.8, python37-3.7.2, readline-7.0.5, shared-mime-info-1.10_1, spidermonkey52-52.9.0_1, sqlite3-3.27.1, startup-notification-0.12_4, tiff-4.0.10, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0_1, wayland-protocols-1.17, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xkeyboard-config-2.24_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4
Also listed in: Graphics

libmatekbd-1.20.2
MATE keyboard shared library
Long description | Changes | Main Web Site
Maintained by: gnome@FreeBSD.org
Requires: adwaita-icon-theme-3.28.0, argyllcms-1.9.2_4, at-spi2-atk-2.26.2, at-spi2-core-2.28.0, atk-2.28.1, avahi-app-0.7_2, ca_root_nss-3.42.1, cairo-1.15.12,2, colord-1.3.5, cups-2.2.10, dbus-1.12.12, dbus-glib-0.110, dejavu-2.37_1, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.18.1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1_1, glib-2.56.3_3,1, gmake-4.2.1_3, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.6.6_2, gobject-introspection-1.56.1,1, graphite2-1.3.13, gtk-update-icon-cache-2.24.32, gtk3-3.24.5, harfbuzz-2.3.1, hicolor-icon-theme-0.17, icu-63.1_1,1, indexinfo-0.3.1, intltool-0.51.0_1, iso-codes-4.2, jbigkit-2.1_1, jpeg-turbo-2.0.2, lcms2-2.9, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.7,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.12, libdaemon-0.14_1, libdrm-2.4.96,1, libepoll-shim-0.0.20181229, libepoxy-1.5.2, libffi-3.2.1_3, libfontenc-1.1.4, libgsf-1.14.44, libiconv-1.14_11, libidn2-2.1.1, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, librsvg2-2.40.20, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libxcb-1.13.1, libxkbcommon-0.8.0_1, libxkbfile-1.0.9_2, libxklavier-5.3_1,1, libxml2-2.9.8, libxshmfence-1.2_4, mesa-libs-18.3.2, mkfontscale-1.2.0, nettle-3.4.1_1, nspr-4.21, p11-kit-0.23.15, p5-XML-Parser-2.44, pango-1.42.4_1, pciids-20190213, pcre-8.43, perl5-5.28.1_1, pixman-0.34.0_1, pkgconf-1.6.0,1, png-1.6.36, polkit-0.114_2, python27-2.7.16, python36-3.6.8, readline-7.0.5, shared-mime-info-1.10_1, spidermonkey52-52.9.0_1, sqlite3-3.27.1, tiff-4.0.10, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0_1, wayland-protocols-1.17, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xkbcomp-1.4.2, xkeyboard-config-2.24_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4
Also listed in: X11

libmatemixer-1.20.1
Mixer library for MATE desktop
Long description | Changes | Main Web Site
Maintained by: gnome@FreeBSD.org
Requires: expat-2.2.6_1, gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1_1, glib-2.56.3_3,1, gmake-4.2.1_3, indexinfo-0.3.1, intltool-0.51.0_1, libffi-3.2.1_3, libiconv-1.14_11, libxml2-2.9.8, p5-XML-Parser-2.44, pcre-8.43, perl5-5.28.1_1, pkgconf-1.6.0,1, python27-2.7.16, readline-7.0.5
Also listed in: Audio

libmateweather-1.20.1
Library to accessing online weather informations
Long description | Changes | Main Web Site
Maintained by: gnome@FreeBSD.org
Requires: adwaita-icon-theme-3.28.0, argyllcms-1.9.2_4, at-spi2-atk-2.26.2, at-spi2-core-2.28.0, atk-2.28.1, avahi-app-0.7_2, ca_root_nss-3.42.1, cairo-1.15.12,2, colord-1.3.5, cups-2.2.10, dbus-1.12.12, dbus-glib-0.110, dejavu-2.37_1, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.18.1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1_1, glib-2.56.3_3,1, glib-networking-2.56.1_1, gmake-4.2.1_3, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.6.6_2, gobject-introspection-1.56.1,1, graphite2-1.3.13, gsettings-desktop-schemas-3.28.1, gtk-update-icon-cache-2.24.32, gtk3-3.24.5, harfbuzz-2.3.1, hicolor-icon-theme-0.17, icu-63.1_1,1, indexinfo-0.3.1, intltool-0.51.0_1, jbigkit-2.1_1, jpeg-turbo-2.0.2, lcms2-2.9, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.7,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.12, libdaemon-0.14_1, libdrm-2.4.96,1, libepoll-shim-0.0.20181229, libepoxy-1.5.2, libffi-3.2.1_3, libfontenc-1.1.4, libgcrypt-1.8.4_1, libgpg-error-1.35, libgsf-1.14.44, libiconv-1.14_11, libidn2-2.1.1, libpaper-1.1.24.4, libpciaccess-0.13.5, libproxy-0.4.15, libpthread-stubs-0.4, librsvg2-2.40.20, libsoup-2.62.3, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libxcb-1.13.1, libxkbcommon-0.8.0_1, libxml2-2.9.8, libxshmfence-1.2_4, mesa-libs-18.3.2, mkfontscale-1.2.0, nettle-3.4.1_1, nspr-4.21, p11-kit-0.23.15, p5-XML-Parser-2.44, pango-1.42.4_1, pciids-20190213, pcre-8.43, perl5-5.28.1_1, pixman-0.34.0_1, pkgconf-1.6.0,1, png-1.6.36, polkit-0.114_2, python27-2.7.16, python36-3.6.8, readline-7.0.5, shared-mime-info-1.10_1, spidermonkey52-52.9.0_1, sqlite3-3.27.1, tiff-4.0.10, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0_1, wayland-protocols-1.17, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xkeyboard-config-2.24_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4
Also listed in: Net

marco-1.20.2
Window manager for the adult in you
Long description | Changes | Main Web Site
Maintained by: gnome@FreeBSD.org
Requires: adwaita-icon-theme-3.28.0, argyllcms-1.9.2_4, at-spi2-atk-2.26.2, at-spi2-core-2.28.0, atk-2.28.1, avahi-app-0.7_2, ca_root_nss-3.42.1, cairo-1.15.12,2, colord-1.3.5, cups-2.2.10, dbus-1.12.12, dbus-glib-0.110, dejavu-2.37_1, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.18.1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1_1, glib-2.56.3_3,1, gmake-4.2.1_3, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.6.6_2, gobject-introspection-1.56.1,1, graphite2-1.3.13, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, gtk3-3.24.5, harfbuzz-2.3.1, hicolor-icon-theme-0.17, icu-63.1_1,1, indexinfo-0.3.1, intltool-0.51.0_1, itstool-2.0.5_2, jbigkit-2.1_1, jpeg-turbo-2.0.2, lcms2-2.9, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.7,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcanberra-0.30_4, libcanberra-gtk3-0.30_4, libcroco-0.6.12, libdaemon-0.14_1, libdrm-2.4.96,1, libepoll-shim-0.0.20181229, libepoxy-1.5.2, libffi-3.2.1_3, libfontenc-1.1.4, libgsf-1.14.44, libgtop-2.38.0_1, libiconv-1.14_11, libidn2-2.1.1, libltdl-2.4.6, libnotify-0.7.7_1, libogg-1.3.3,4, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, librsvg2-2.40.20, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libvorbis-1.3.6,3, libxcb-1.13.1, libxkbcommon-0.8.0_1, libxml2-2.9.8, libxshmfence-1.2_4, mesa-libs-18.3.2, mkfontscale-1.2.0, nettle-3.4.1_1, nspr-4.21, p11-kit-0.23.15, p5-XML-Parser-2.44, pango-1.42.4_1, pciids-20190213, pcre-8.43, perl5-5.28.1_1, pixman-0.34.0_1, pkgconf-1.6.0,1, png-1.6.36, polkit-0.114_2, py27-libxml2-2.9.8_2, py37-setuptools-40.8.0, python27-2.7.16, python36-3.6.8, python37-3.7.2, readline-7.0.5, shared-mime-info-1.10_1, spidermonkey52-52.9.0_1, sqlite3-3.27.1, startup-notification-0.12_4, tiff-4.0.10, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0_1, wayland-protocols-1.17, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xkeyboard-config-2.24_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4, zenity-3.28.1
Also listed in: X11-wm

mate-1.20.3
"meta-port" for the MATE integrated X11 desktop
Long description | Changes | Main Web Site
Maintained by: gnome@FreeBSD.org
Requires: ORBit2-2.14.19_2, accountsservice-0.6.42, adwaita-icon-theme-3.28.0, argyllcms-1.9.2_4, at-spi2-atk-2.26.2, at-spi2-core-2.28.0, atk-2.28.1, atkmm-2.24.2_3, atril-1.20.2, avahi-app-0.7_2, bash-5.0.2, brotli-1.0.7_1,1, ca_root_nss-3.42.1, cairo-1.15.12,2, cairomm-1.12.2_3, caja-1.20.2_1, caja-extensions-1.20.1, cmocka-1.1.1_1, colord-1.3.5, consolekit2-1.2.1, cups-2.2.10, curl-7.64.0_1, dbus-1.12.12, dbus-glib-0.110, dconf-0.28.0, dejavu-2.37_1, desktop-file-utils-0.23, djvulibre-3.5.27_2, dmidecode-3.2, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.79.1_1,1, e2fsprogs-libuuid-1.44.5_1, enchant-1.6.0_9, enchant2-2.2.3_3, encodings-1.0.4_4,1, engrampa-1.20.1, eom-1.20.1_1, exempi-2.2.2_1, expat-2.2.6_1, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, fusefs-libs-2.9.9, gamin-0.1.10_10, gconf2-3.2.6_5, gcr-3.28.0, gdbm-1.18.1, gdk-pixbuf2-2.36.12, geoclue-2.4.7, getopt-1.1.6, gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1_1, ghostscript9-agpl-base-9.26, giflib-5.1.4, glib-2.56.3_3,1, glib-networking-2.56.1_1, glibmm-2.56.0_1,1, gmp-6.1.2_1, gnome-doc-utils-0.20.10_5, gnome-keyring-3.28.2_1, gnome-mount-0.8_13, gnome-online-accounts-3.28.0_1, gnome_subr-1.0, gnutls-3.6.6_2, gobject-introspection-1.56.1,1, graphene-1.8.2, graphite2-1.3.13, gsettings-desktop-schemas-3.28.1, gssdp-1.2.0, gstreamer1-1.14.4, gstreamer1-plugins-1.14.4_1, gstreamer1-plugins-bad-1.14.4, gstreamer1-plugins-gl-1.14.4_2, gtar-1.32, gtk-engines2-2.20.2_3, gtk-murrine-engine-0.98.2_5, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, gtk3-3.24.5, gtkmm30-3.22.2, gtksourceview3-3.24.8_2, gucharmap-11.0.1, gupnp-1.1.1, gvfs-1.30.4, hal-0.5.14_34, hal-info-20091130, harfbuzz-2.3.1, harfbuzz-icu-2.3.1, hicolor-icon-theme-0.17, hunspell-1.7.0, hyphen-2.8.8, icu-63.1_1,1, indexinfo-0.3.1, iso-codes-4.2, iso8879-1986_3, jansson-2.12, jbig2dec-0.15, jbigkit-2.1_1, jpeg-turbo-2.0.2, json-glib-1.4.2, lcms2-2.9, libGLU-9.0.0_3, libICE-1.0.9_3,1, libIDL-0.8.14_4, libSM-1.2.3,1, libX11-1.6.7,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXmu-1.1.2_5,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXres-1.2.0_2, libXt-1.1.5_2,1, libXtst-1.2.3_2, libXxf86dga-1.1.4_5, libXxf86misc-1.0.4_2, libXxf86vm-1.1.4_3, libarchive-3.3.3,1, libassuan-2.5.2, libcanberra-0.30_4, libcanberra-gtk3-0.30_4, libcddb-1.3.2_4, libcdio-2.0.0_1, libcdio-paranoia-10.2+0.94+2, libcroco-0.6.12, libdaemon-0.14_1, libdmx-1.1.4_2, libdrm-2.4.96,1, libepoll-shim-0.0.20181229, libepoxy-1.5.2, libexif-0.6.21_4, libffi-3.2.1_3, libfontenc-1.1.4, libgcrypt-1.8.4_1, libgd-2.2.5_1,1, libgdata-0.17.9, libgnome-keyring-3.12.0_2, libgpg-error-1.35, libgphoto2-2.5.16, libgsf-1.14.44, libgtop-2.38.0_1, libgxps-0.3.0, libiconv-1.14_11, libidn-1.34_1, libidn2-2.1.1, libinotify-20180201_1, libltdl-2.4.6, liblz4-1.8.3,1, libmatekbd-1.20.2, libmatemixer-1.20.1, libmateweather-1.20.1, libnghttp2-1.37.0, libnotify-0.7.7_1, liboauth-1.0.3_4, libogg-1.3.3,4, libpaper-1.1.24.4, libpciaccess-0.13.5, libpeas-1.22.0, libproxy-0.4.15, libpthread-stubs-0.4, librsvg2-2.40.20, libsecret-0.18.6_1, libsigc++-2.10.0_3, libsoup-2.62.3, libsoup-gnome-2.62.3, libspectre-0.2.8, libsunacl-1.0.1, libtasn1-4.13_1, libunique-3.0.2_3, libunistring-0.9.10_1, libunwind-20170615, libvolume_id-0.81.1, libvorbis-1.3.6,3, libwnck3-3.24.1, libxcb-1.13.1, libxkbcommon-0.8.0_1, libxkbfile-1.0.9_2, libxklavier-5.3_1,1, libxml++-2.34.2_3,1, libxml2-2.9.8, libxshmfence-1.2_4, libxslt-1.1.32, lzo2-2.10_1, marco-1.20.2, mate-applets-1.20.2_2, mate-backgrounds-1.20.0, mate-base-1.20.3, mate-calc-1.20.2, mate-control-center-1.20.3_1, mate-desktop-1.20.3, mate-icon-theme-1.20.2, mate-icon-theme-faenza-1.20.0, mate-media-1.20.1, mate-menus-1.20.1, mate-notification-daemon-1.20.1, mate-panel-1.20.3, mate-polkit-1.20.1, mate-power-manager-1.20.2, mate-screensaver-1.20.2, mate-session-manager-1.20.1, mate-settings-daemon-1.20.3, mate-system-monitor-1.20.1_1, mate-terminal-1.20.1, mate-themes-3.22.14, mate-utils-1.20.1, mesa-libs-18.3.2, mkfontscale-1.2.0, mozo-1.20.1, nettle-3.4.1_1, nspr-4.21, nss-3.42.1, openjpeg-2.3.0_3, openldap-client-2.4.47, orc-0.4.28, p11-kit-0.23.15, pam_helper-1.1, pango-1.42.4_1, pangomm-2.40.1_3, pciids-20190213, pcre-8.43, pcre2-10.32, perl5-5.28.1_1, pinentry-gnome3-1.1.0, pixman-0.34.0_1, pluma-1.20.3_1, png-1.6.36, policykit-0.9_10, policykit-gnome-0.9.2_8, polkit-0.114_2, poppler-0.74.0, poppler-data-0.4.9, poppler-glib-0.74.0, popt-1.16_2, py27-cairo-1.14.1, py27-gobject3-3.28.3, py27-iso8601-0.1.11, py27-libxml2-2.9.8_2, py36-dnspython-1.16.0, py37-setuptools-40.8.0, pygobject3-common-3.28.3, python27-2.7.16, python36-3.6.8, python37-3.7.2, rarian-0.8.1_4, readline-7.0.5, rest-0.7.93, samba47-4.7.12, sdocbook-xml-1.1_2,2, shared-mime-info-1.10_1, spidermonkey52-52.9.0_1, sqlite3-3.27.1, startup-notification-0.12_4, talloc-2.1.14, tdb-1.3.16,1, tevent-0.9.37, tiff-4.0.10, tpm-emulator-0.7.4_2, trousers-0.3.14_2, unzip-6.0_7, upower-0.99.7_1, vte3-0.52.2_2, wayland-1.16.0_1, wayland-protocols-1.17, webkit2-gtk3-2.22.6, webp-1.0.2, woff2-1.0.2_3, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xdpyinfo-1.3.2_2, xkbcomp-1.4.2, xkeyboard-config-2.24_1, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xorg-fonts-truetype-7.7_1, xorgproto-2018.4, xrdb-1.2.0, zenity-3.28.1
Also listed in: X11

mate-applets-1.20.2_2
Applets components for the MATE Desktop Environment
Long description | Changes | Main Web Site
Maintained by: gnome@FreeBSD.org
Requires: adwaita-icon-theme-3.28.0, argyllcms-1.9.2_4, at-spi2-atk-2.26.2, at-spi2-core-2.28.0, atk-2.28.1, avahi-app-0.7_2, ca_root_nss-3.42.1, cairo-1.15.12,2, colord-1.3.5, cups-2.2.10, dbus-1.12.12, dbus-glib-0.110, dconf-0.28.0, dejavu-2.37_1, desktop-file-utils-0.23, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.18.1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1_1, glib-2.56.3_3,1, glib-networking-2.56.1_1, gmake-4.2.1_3, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.6.6_2, gobject-introspection-1.56.1,1, graphite2-1.3.13, gsettings-desktop-schemas-3.28.1, gtk-update-icon-cache-2.24.32, gtk3-3.24.5, gtksourceview3-3.24.8_2, gucharmap-11.0.1, harfbuzz-2.3.1, hicolor-icon-theme-0.17, icu-63.1_1,1, indexinfo-0.3.1, intltool-0.51.0_1, itstool-2.0.5_2, jbigkit-2.1_1, jpeg-turbo-2.0.2, lcms2-2.9, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.7,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXres-1.2.0_2, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.12, libdaemon-0.14_1, libdrm-2.4.96,1, libepoll-shim-0.0.20181229, libepoxy-1.5.2, libffi-3.2.1_3, libfontenc-1.1.4, libgcrypt-1.8.4_1, libgpg-error-1.35, libgsf-1.14.44, libgtop-2.38.0_1, libiconv-1.14_11, libidn2-2.1.1, libmateweather-1.20.1, libnotify-0.7.7_1, libpaper-1.1.24.4, libpciaccess-0.13.5, libproxy-0.4.15, libpthread-stubs-0.4, librsvg2-2.40.20, libsoup-2.62.3, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libwnck3-3.24.1, libxcb-1.13.1, libxkbcommon-0.8.0_1, libxml2-2.9.8, libxshmfence-1.2_4, mate-desktop-1.20.3, mate-menus-1.20.1, mate-panel-1.20.3, mesa-libs-18.3.2, mkfontscale-1.2.0, nettle-3.4.1_1, nspr-4.21, p11-kit-0.23.15, p5-XML-Parser-2.44, pango-1.42.4_1, pciids-20190213, pcre-8.43, perl5-5.28.1_1, pixman-0.34.0_1, pkgconf-1.6.0,1, png-1.6.36, polkit-0.114_2, py27-cairo-1.14.1, py27-gobject3-3.28.3, py27-libxml2-2.9.8_2, py37-setuptools-40.8.0, pygobject3-common-3.28.3, python27-2.7.16, python36-3.6.8, python37-3.7.2, readline-7.0.5, shared-mime-info-1.10_1, spidermonkey52-52.9.0_1, sqlite3-3.27.1, startup-notification-0.12_4, tiff-4.0.10, tpm-emulator-0.7.4_2, trousers-0.3.14_2, upower-0.99.7_1, wayland-1.16.0_1, wayland-protocols-1.17, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xkeyboard-config-2.24_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4
Also listed in: X11

mate-backgrounds-1.20.0
Collection of backgrounds for MATE
Long description | Changes | Main Web Site
Maintained by: gnome@FreeBSD.org
Requires: expat-2.2.6_1, gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1_1, glib-2.56.3_3,1, gmake-4.2.1_3, indexinfo-0.3.1, intltool-0.51.0_1, libffi-3.2.1_3, libiconv-1.14_11, libxml2-2.9.8, p5-XML-Parser-2.44, pcre-8.43, perl5-5.28.1_1, python27-2.7.16, readline-7.0.5
Also listed in: X11-themes, Graphics

mate-base-1.20.3
"meta-port" for the MATE base integrated X11 desktop
Long description | Changes | Main Web Site
Maintained by: gnome@FreeBSD.org
Requires: accountsservice-0.6.42, adwaita-icon-theme-3.28.0, argyllcms-1.9.2_4, at-spi2-atk-2.26.2, at-spi2-core-2.28.0, atk-2.28.1, avahi-app-0.7_2, ca_root_nss-3.42.1, cairo-1.15.12,2, caja-1.20.2_1, colord-1.3.5, consolekit2-1.2.1, cups-2.2.10, dbus-1.12.12, dbus-glib-0.110, dconf-0.28.0, dejavu-2.37_1, desktop-file-utils-0.23, dmidecode-3.2, encodings-1.0.4_4,1, exempi-2.2.2_1, expat-2.2.6_1, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.18.1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, glib-2.56.3_3,1, glib-networking-2.56.1_1, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.6.6_2, gobject-introspection-1.56.1,1, graphite2-1.3.13, gsettings-desktop-schemas-3.28.1, gtk-engines2-2.20.2_3, gtk-murrine-engine-0.98.2_5, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, gtk3-3.24.5, hal-0.5.14_34, hal-info-20091130, harfbuzz-2.3.1, hicolor-icon-theme-0.17, icu-63.1_1,1, indexinfo-0.3.1, iso-codes-4.2, jbigkit-2.1_1, jpeg-turbo-2.0.2, lcms2-2.9, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.7,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXmu-1.1.2_5,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXres-1.2.0_2, libXt-1.1.5_2,1, libXtst-1.2.3_2, libXxf86dga-1.1.4_5, libXxf86misc-1.0.4_2, libXxf86vm-1.1.4_3, libcanberra-0.30_4, libcanberra-gtk3-0.30_4, libcroco-0.6.12, libdaemon-0.14_1, libdmx-1.1.4_2, libdrm-2.4.96,1, libepoll-shim-0.0.20181229, libepoxy-1.5.2, libexif-0.6.21_4, libffi-3.2.1_3, libfontenc-1.1.4, libgcrypt-1.8.4_1, libgpg-error-1.35, libgsf-1.14.44, libgtop-2.38.0_1, libiconv-1.14_11, libidn2-2.1.1, libltdl-2.4.6, libmatekbd-1.20.2, libmatemixer-1.20.1, libmateweather-1.20.1, libnotify-0.7.7_1, libogg-1.3.3,4, libpaper-1.1.24.4, libpciaccess-0.13.5, libproxy-0.4.15, libpthread-stubs-0.4, librsvg2-2.40.20, libsoup-2.62.3, libtasn1-4.13_1, libunique-3.0.2_3, libunistring-0.9.10_1, libunwind-20170615, libvolume_id-0.81.1, libvorbis-1.3.6,3, libwnck3-3.24.1, libxcb-1.13.1, libxkbcommon-0.8.0_1, libxkbfile-1.0.9_2, libxklavier-5.3_1,1, libxml2-2.9.8, libxshmfence-1.2_4, libxslt-1.1.32, marco-1.20.2, mate-backgrounds-1.20.0, mate-control-center-1.20.3_1, mate-desktop-1.20.3, mate-icon-theme-1.20.2, mate-icon-theme-faenza-1.20.0, mate-menus-1.20.1, mate-notification-daemon-1.20.1, mate-panel-1.20.3, mate-polkit-1.20.1, mate-session-manager-1.20.1, mate-settings-daemon-1.20.3, mate-themes-3.22.14, mesa-libs-18.3.2, mkfontscale-1.2.0, nettle-3.4.1_1, nspr-4.21, nss-3.42.1, p11-kit-0.23.15, pango-1.42.4_1, pciids-20190213, pcre-8.43, perl5-5.28.1_1, pixman-0.34.0_1, png-1.6.36, policykit-0.9_10, polkit-0.114_2, python27-2.7.16, python36-3.6.8, readline-7.0.5, shared-mime-info-1.10_1, spidermonkey52-52.9.0_1, sqlite3-3.27.1, startup-notification-0.12_4, tiff-4.0.10, tpm-emulator-0.7.4_2, trousers-0.3.14_2, upower-0.99.7_1, wayland-1.16.0_1, wayland-protocols-1.17, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xdpyinfo-1.3.2_2, xkbcomp-1.4.2, xkeyboard-config-2.24_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4, xrdb-1.2.0, zenity-3.28.1
Also listed in: X11

mate-calc-1.20.2
MATE calculator tool based on the old calctool for OpenWindows
Long description | Changes | Main Web Site
Maintained by: gnome@FreeBSD.org
Requires: adwaita-icon-theme-3.28.0, argyllcms-1.9.2_4, at-spi2-atk-2.26.2, at-spi2-core-2.28.0, atk-2.28.1, avahi-app-0.7_2, ca_root_nss-3.42.1, cairo-1.15.12,2, colord-1.3.5, cups-2.2.10, dbus-1.12.12, dbus-glib-0.110, dejavu-2.37_1, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.18.1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1_1, glib-2.56.3_3,1, gmake-4.2.1_3, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.6.6_2, gobject-introspection-1.56.1,1, graphite2-1.3.13, gtk-update-icon-cache-2.24.32, gtk3-3.24.5, harfbuzz-2.3.1, hicolor-icon-theme-0.17, icu-63.1_1,1, indexinfo-0.3.1, intltool-0.51.0_1, itstool-2.0.5_2, jbigkit-2.1_1, jpeg-turbo-2.0.2, lcms2-2.9, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.7,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.12, libdaemon-0.14_1, libdrm-2.4.96,1, libepoll-shim-0.0.20181229, libepoxy-1.5.2, libffi-3.2.1_3, libfontenc-1.1.4, libgsf-1.14.44, libiconv-1.14_11, libidn2-2.1.1, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, librsvg2-2.40.20, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libxcb-1.13.1, libxkbcommon-0.8.0_1, libxml2-2.9.8, libxshmfence-1.2_4, mesa-libs-18.3.2, mkfontscale-1.2.0, nettle-3.4.1_1, nspr-4.21, p11-kit-0.23.15, p5-XML-Parser-2.44, pango-1.42.4_1, pciids-20190213, pcre-8.43, perl5-5.28.1_1, pixman-0.34.0_1, pkgconf-1.6.0,1, png-1.6.36, polkit-0.114_2, py27-libxml2-2.9.8_2, py37-setuptools-40.8.0, python27-2.7.16, python36-3.6.8, python37-3.7.2, readline-7.0.5, shared-mime-info-1.10_1, spidermonkey52-52.9.0_1, sqlite3-3.27.1, tiff-4.0.10, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0_1, wayland-protocols-1.17, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xkeyboard-config-2.24_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4
Also listed in: Math

mate-common-1.20.0
Common automake macros for MATE
Long description | Changes | Main Web Site
Maintained by: gnome@FreeBSD.org
Requires: gettext-runtime-0.19.8.1_2, gmake-4.2.1_3, indexinfo-0.3.1, pkgconf-1.6.0,1
Also listed in: Devel

mate-control-center-1.20.3_1
Control center for MATE project
Long description | Changes | Main Web Site
Maintained by: gnome@FreeBSD.org
Requires: adwaita-icon-theme-3.28.0, argyllcms-1.9.2_4, at-spi2-atk-2.26.2, at-spi2-core-2.28.0, atk-2.28.1, avahi-app-0.7_2, ca_root_nss-3.42.1, cairo-1.15.12,2, colord-1.3.5, cups-2.2.10, dbus-1.12.12, dbus-glib-0.110, dconf-0.28.0, dejavu-2.37_1, desktop-file-utils-0.23, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.18.1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1_1, glib-2.56.3_3,1, gmake-4.2.1_3, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.6.6_2, gobject-introspection-1.56.1,1, graphite2-1.3.13, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, gtk3-3.24.5, harfbuzz-2.3.1, hicolor-icon-theme-0.17, icu-63.1_1,1, indexinfo-0.3.1, intltool-0.51.0_1, iso-codes-4.2, itstool-2.0.5_2, jbigkit-2.1_1, jpeg-turbo-2.0.2, lcms2-2.9, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.7,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXmu-1.1.2_5,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXtst-1.2.3_2, libXxf86misc-1.0.4_2, libXxf86vm-1.1.4_3, libcanberra-0.30_4, libcanberra-gtk3-0.30_4, libcroco-0.6.12, libdaemon-0.14_1, libdrm-2.4.96,1, libepoll-shim-0.0.20181229, libepoxy-1.5.2, libffi-3.2.1_3, libfontenc-1.1.4, libgsf-1.14.44, libgtop-2.38.0_1, libiconv-1.14_11, libidn2-2.1.1, libltdl-2.4.6, libmatekbd-1.20.2, libmatemixer-1.20.1, libnotify-0.7.7_1, libogg-1.3.3,4, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, librsvg2-2.40.20, libtasn1-4.13_1, libunique-3.0.2_3, libunistring-0.9.10_1, libunwind-20170615, libvorbis-1.3.6,3, libxcb-1.13.1, libxkbcommon-0.8.0_1, libxkbfile-1.0.9_2, libxklavier-5.3_1,1, libxml2-2.9.8, libxshmfence-1.2_4, marco-1.20.2, mate-desktop-1.20.3, mate-menus-1.20.1, mate-settings-daemon-1.20.3, mesa-libs-18.3.2, mkfontscale-1.2.0, nettle-3.4.1_1, nspr-4.21, nss-3.42.1, p11-kit-0.23.15, p5-XML-Parser-2.44, pango-1.42.4_1, pciids-20190213, pcre-8.43, perl5-5.28.1_1, pixman-0.34.0_1, pkgconf-1.6.0,1, png-1.6.36, polkit-0.114_2, py27-libxml2-2.9.8_2, py37-setuptools-40.8.0, python27-2.7.16, python36-3.6.8, python37-3.7.2, readline-7.0.5, shared-mime-info-1.10_1, spidermonkey52-52.9.0_1, sqlite3-3.27.1, startup-notification-0.12_4, tiff-4.0.10, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0_1, wayland-protocols-1.17, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xkbcomp-1.4.2, xkeyboard-config-2.24_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4, xrdb-1.2.0, zenity-3.28.1
Also listed in: Sysutils

mate-desktop-1.20.3
Additional UI API for MATE
Long description | Changes | Main Web Site
Maintained by: gnome@FreeBSD.org
Requires: adwaita-icon-theme-3.28.0, argyllcms-1.9.2_4, at-spi2-atk-2.26.2, at-spi2-core-2.28.0, atk-2.28.1, avahi-app-0.7_2, ca_root_nss-3.42.1, cairo-1.15.12,2, colord-1.3.5, cups-2.2.10, dbus-1.12.12, dbus-glib-0.110, dconf-0.28.0, dejavu-2.37_1, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.18.1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1_1, glib-2.56.3_3,1, gmake-4.2.1_3, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.6.6_2, gobject-introspection-1.56.1,1, graphite2-1.3.13, gtk-update-icon-cache-2.24.32, gtk3-3.24.5, harfbuzz-2.3.1, hicolor-icon-theme-0.17, icu-63.1_1,1, indexinfo-0.3.1, intltool-0.51.0_1, jbigkit-2.1_1, jpeg-turbo-2.0.2, lcms2-2.9, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.7,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.12, libdaemon-0.14_1, libdrm-2.4.96,1, libepoll-shim-0.0.20181229, libepoxy-1.5.2, libffi-3.2.1_3, libfontenc-1.1.4, libgsf-1.14.44, libiconv-1.14_11, libidn2-2.1.1, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, librsvg2-2.40.20, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libxcb-1.13.1, libxkbcommon-0.8.0_1, libxml2-2.9.8, libxshmfence-1.2_4, mesa-libs-18.3.2, mkfontscale-1.2.0, nettle-3.4.1_1, nspr-4.21, p11-kit-0.23.15, p5-XML-Parser-2.44, pango-1.42.4_1, pciids-20190213, pcre-8.43, perl5-5.28.1_1, pixman-0.34.0_1, pkgconf-1.6.0,1, png-1.6.36, polkit-0.114_2, python27-2.7.16, python36-3.6.8, readline-7.0.5, shared-mime-info-1.10_1, spidermonkey52-52.9.0_1, sqlite3-3.27.1, startup-notification-0.12_4, tiff-4.0.10, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0_1, wayland-protocols-1.17, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xkeyboard-config-2.24_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4
Also listed in: X11

mate-icon-theme-1.20.2
Collection of icons for the MATE desktop
Long description | Changes | Main Web Site
Maintained by: gnome@FreeBSD.org
Requires: atk-2.28.1, cairo-1.15.12,2, dejavu-2.37_1, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1_1, glib-2.56.3_3,1, gmake-4.2.1_3, graphite2-1.3.13, gtk-update-icon-cache-2.24.32, harfbuzz-2.3.1, hicolor-icon-theme-0.17, icon-naming-utils-0.8.90_1, indexinfo-0.3.1, intltool-0.51.0_1, jbigkit-2.1_1, jpeg-turbo-2.0.2, libX11-1.6.7,1, libXau-1.0.9, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdrm-2.4.96,1, libepoll-shim-0.0.20181229, libffi-3.2.1_3, libfontenc-1.1.4, libiconv-1.14_11, libpciaccess-0.13.5, libpthread-stubs-0.4, libunwind-20170615, libxcb-1.13.1, libxml2-2.9.8, libxshmfence-1.2_4, mesa-libs-18.3.2, mkfontscale-1.2.0, p5-XML-NamespaceSupport-1.12, p5-XML-Parser-2.44, p5-XML-SAX-1.00, p5-XML-SAX-Base-1.09, p5-XML-SAX-Expat-0.51_1, p5-XML-Simple-2.25, pango-1.42.4_1, pciids-20190213, pcre-8.43, perl5-5.28.1_1, pixman-0.34.0_1, pkgconf-1.6.0,1, png-1.6.36, python27-2.7.16, readline-7.0.5, shared-mime-info-1.10_1, tiff-4.0.10, wayland-1.16.0_1, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4
Also listed in: X11-themes

mate-icon-theme-faenza-1.20.0
Collection of Faenza and Faience icons for the MATE desktop
Long description | Changes | Main Web Site
Maintained by: gnome@FreeBSD.org
Requires: atk-2.28.1, cairo-1.15.12,2, dejavu-2.37_1, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, glib-2.56.3_3,1, graphite2-1.3.13, gtk-update-icon-cache-2.24.32, harfbuzz-2.3.1, hicolor-icon-theme-0.17, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.2, libX11-1.6.7,1, libXau-1.0.9, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdrm-2.4.96,1, libepoll-shim-0.0.20181229, libffi-3.2.1_3, libfontenc-1.1.4, libiconv-1.14_11, libpciaccess-0.13.5, libpthread-stubs-0.4, libunwind-20170615, libxcb-1.13.1, libxml2-2.9.8, libxshmfence-1.2_4, mesa-libs-18.3.2, mkfontscale-1.2.0, pango-1.42.4_1, pciids-20190213, pcre-8.43, pixman-0.34.0_1, png-1.6.36, python27-2.7.16, readline-7.0.5, shared-mime-info-1.10_1, tiff-4.0.10, wayland-1.16.0_1, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4
Also listed in: X11-themes

mate-media-1.20.1
Multimedia applications for the MATE desktop
Long description | Changes | Main Web Site
Maintained by: gnome@FreeBSD.org
Requires: adwaita-icon-theme-3.28.0, argyllcms-1.9.2_4, at-spi2-atk-2.26.2, at-spi2-core-2.28.0, atk-2.28.1, avahi-app-0.7_2, ca_root_nss-3.42.1, cairo-1.15.12,2, colord-1.3.5, cups-2.2.10, dbus-1.12.12, dbus-glib-0.110, dconf-0.28.0, dejavu-2.37_1, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.18.1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1_1, glib-2.56.3_3,1, glib-networking-2.56.1_1, gmake-4.2.1_3, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.6.6_2, gobject-introspection-1.56.1,1, graphite2-1.3.13, gsettings-desktop-schemas-3.28.1, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, gtk3-3.24.5, harfbuzz-2.3.1, hicolor-icon-theme-0.17, icu-63.1_1,1, indexinfo-0.3.1, intltool-0.51.0_1, itstool-2.0.5_2, jbigkit-2.1_1, jpeg-turbo-2.0.2, lcms2-2.9, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.7,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXres-1.2.0_2, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcanberra-0.30_4, libcanberra-gtk3-0.30_4, libcroco-0.6.12, libdaemon-0.14_1, libdrm-2.4.96,1, libepoll-shim-0.0.20181229, libepoxy-1.5.2, libffi-3.2.1_3, libfontenc-1.1.4, libgcrypt-1.8.4_1, libgpg-error-1.35, libgsf-1.14.44, libiconv-1.14_11, libidn2-2.1.1, libltdl-2.4.6, libmatemixer-1.20.1, libmateweather-1.20.1, libogg-1.3.3,4, libpaper-1.1.24.4, libpciaccess-0.13.5, libproxy-0.4.15, libpthread-stubs-0.4, librsvg2-2.40.20, libsoup-2.62.3, libtasn1-4.13_1, libunique-3.0.2_3, libunistring-0.9.10_1, libunwind-20170615, libvorbis-1.3.6,3, libwnck3-3.24.1, libxcb-1.13.1, libxkbcommon-0.8.0_1, libxml2-2.9.8, libxshmfence-1.2_4, mate-desktop-1.20.3, mate-menus-1.20.1, mate-panel-1.20.3, mesa-libs-18.3.2, mkfontscale-1.2.0, nettle-3.4.1_1, nspr-4.21, p11-kit-0.23.15, p5-XML-Parser-2.44, pango-1.42.4_1, pciids-20190213, pcre-8.43, perl5-5.28.1_1, pixman-0.34.0_1, pkgconf-1.6.0,1, png-1.6.36, polkit-0.114_2, py27-libxml2-2.9.8_2, py37-setuptools-40.8.0, python27-2.7.16, python36-3.6.8, python37-3.7.2, readline-7.0.5, shared-mime-info-1.10_1, spidermonkey52-52.9.0_1, sqlite3-3.27.1, startup-notification-0.12_4, tiff-4.0.10, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0_1, wayland-protocols-1.17, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xkeyboard-config-2.24_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4
Also listed in: Audio

mate-menus-1.20.1
Implementation of the FreeDesktop Desktop Menu Spec
Long description | Changes | Main Web Site
Maintained by: gnome@FreeBSD.org
Requires: expat-2.2.6_1, gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1_1, glib-2.56.3_3,1, gmake-4.2.1_3, gobject-introspection-1.56.1,1, indexinfo-0.3.1, intltool-0.51.0_1, libffi-3.2.1_3, libiconv-1.14_11, libxml2-2.9.8, p5-XML-Parser-2.44, pcre-8.43, perl5-5.28.1_1, pkgconf-1.6.0,1, python27-2.7.16, python36-3.6.8, readline-7.0.5
Also listed in: X11

mate-notification-daemon-1.20.1
Send small notifications to your desktop
Long description | Changes | Main Web Site
Maintained by: gnome@FreeBSD.org
Requires: adwaita-icon-theme-3.28.0, argyllcms-1.9.2_4, at-spi2-atk-2.26.2, at-spi2-core-2.28.0, atk-2.28.1, avahi-app-0.7_2, ca_root_nss-3.42.1, cairo-1.15.12,2, colord-1.3.5, cups-2.2.10, dbus-1.12.12, dbus-glib-0.110, dejavu-2.37_1, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.18.1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1_1, glib-2.56.3_3,1, gmake-4.2.1_3, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.6.6_2, gobject-introspection-1.56.1,1, graphite2-1.3.13, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, gtk3-3.24.5, harfbuzz-2.3.1, hicolor-icon-theme-0.17, icu-63.1_1,1, indexinfo-0.3.1, intltool-0.51.0_1, jbigkit-2.1_1, jpeg-turbo-2.0.2, lcms2-2.9, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.7,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXres-1.2.0_2, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcanberra-0.30_4, libcanberra-gtk3-0.30_4, libcroco-0.6.12, libdaemon-0.14_1, libdrm-2.4.96,1, libepoll-shim-0.0.20181229, libepoxy-1.5.2, libffi-3.2.1_3, libfontenc-1.1.4, libgsf-1.14.44, libiconv-1.14_11, libidn2-2.1.1, libltdl-2.4.6, libnotify-0.7.7_1, libogg-1.3.3,4, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, librsvg2-2.40.20, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libvorbis-1.3.6,3, libwnck3-3.24.1, libxcb-1.13.1, libxkbcommon-0.8.0_1, libxml2-2.9.8, libxshmfence-1.2_4, mesa-libs-18.3.2, mkfontscale-1.2.0, nettle-3.4.1_1, nspr-4.21, p11-kit-0.23.15, p5-XML-Parser-2.44, pango-1.42.4_1, pciids-20190213, pcre-8.43, perl5-5.28.1_1, pixman-0.34.0_1, pkgconf-1.6.0,1, png-1.6.36, polkit-0.114_2, python27-2.7.16, python36-3.6.8, readline-7.0.5, shared-mime-info-1.10_1, spidermonkey52-52.9.0_1, sqlite3-3.27.1, startup-notification-0.12_4, tiff-4.0.10, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0_1, wayland-protocols-1.17, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xkeyboard-config-2.24_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4
Also listed in: Deskutils

mate-panel-1.20.3
Panel component for the MATE Desktop
Long description | Changes | Main Web Site
Maintained by: gnome@FreeBSD.org
Requires: adwaita-icon-theme-3.28.0, argyllcms-1.9.2_4, at-spi2-atk-2.26.2, at-spi2-core-2.28.0, atk-2.28.1, avahi-app-0.7_2, ca_root_nss-3.42.1, cairo-1.15.12,2, colord-1.3.5, cups-2.2.10, dbus-1.12.12, dbus-glib-0.110, dconf-0.28.0, dejavu-2.37_1, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.18.1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1_1, glib-2.56.3_3,1, glib-networking-2.56.1_1, gmake-4.2.1_3, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.6.6_2, gobject-introspection-1.56.1,1, graphite2-1.3.13, gsettings-desktop-schemas-3.28.1, gtk-update-icon-cache-2.24.32, gtk3-3.24.5, harfbuzz-2.3.1, hicolor-icon-theme-0.17, icu-63.1_1,1, indexinfo-0.3.1, intltool-0.51.0_1, itstool-2.0.5_2, jbigkit-2.1_1, jpeg-turbo-2.0.2, lcms2-2.9, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.7,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXres-1.2.0_2, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.12, libdaemon-0.14_1, libdrm-2.4.96,1, libepoll-shim-0.0.20181229, libepoxy-1.5.2, libffi-3.2.1_3, libfontenc-1.1.4, libgcrypt-1.8.4_1, libgpg-error-1.35, libgsf-1.14.44, libiconv-1.14_11, libidn2-2.1.1, libmateweather-1.20.1, libpaper-1.1.24.4, libpciaccess-0.13.5, libproxy-0.4.15, libpthread-stubs-0.4, librsvg2-2.40.20, libsoup-2.62.3, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libwnck3-3.24.1, libxcb-1.13.1, libxkbcommon-0.8.0_1, libxml2-2.9.8, libxshmfence-1.2_4, mate-desktop-1.20.3, mate-menus-1.20.1, mesa-libs-18.3.2, mkfontscale-1.2.0, nettle-3.4.1_1, nspr-4.21, p11-kit-0.23.15, p5-XML-Parser-2.44, pango-1.42.4_1, pciids-20190213, pcre-8.43, perl5-5.28.1_1, pixman-0.34.0_1, pkgconf-1.6.0,1, png-1.6.36, polkit-0.114_2, py27-libxml2-2.9.8_2, py37-setuptools-40.8.0, python27-2.7.16, python36-3.6.8, python37-3.7.2, readline-7.0.5, shared-mime-info-1.10_1, spidermonkey52-52.9.0_1, sqlite3-3.27.1, startup-notification-0.12_4, tiff-4.0.10, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0_1, wayland-protocols-1.17, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xkeyboard-config-2.24_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4
Also listed in: X11

mate-polkit-1.20.1
MATE frontend to the PolicyKit framework
Long description | Changes | Main Web Site
Maintained by: gnome@FreeBSD.org
Requires: accountsservice-0.6.42, adwaita-icon-theme-3.28.0, argyllcms-1.9.2_4, at-spi2-atk-2.26.2, at-spi2-core-2.28.0, atk-2.28.1, avahi-app-0.7_2, ca_root_nss-3.42.1, cairo-1.15.12,2, colord-1.3.5, cups-2.2.10, dbus-1.12.12, dbus-glib-0.110, dejavu-2.37_1, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.18.1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1_1, glib-2.56.3_3,1, gmake-4.2.1_3, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.6.6_2, gobject-introspection-1.56.1,1, graphite2-1.3.13, gtk-update-icon-cache-2.24.32, gtk3-3.24.5, harfbuzz-2.3.1, hicolor-icon-theme-0.17, icu-63.1_1,1, indexinfo-0.3.1, intltool-0.51.0_1, jbigkit-2.1_1, jpeg-turbo-2.0.2, lcms2-2.9, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.7,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.12, libdaemon-0.14_1, libdrm-2.4.96,1, libepoll-shim-0.0.20181229, libepoxy-1.5.2, libffi-3.2.1_3, libfontenc-1.1.4, libgcrypt-1.8.4_1, libgpg-error-1.35, libgsf-1.14.44, libiconv-1.14_11, libidn2-2.1.1, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, librsvg2-2.40.20, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libxcb-1.13.1, libxkbcommon-0.8.0_1, libxml2-2.9.8, libxshmfence-1.2_4, libxslt-1.1.32, mesa-libs-18.3.2, mkfontscale-1.2.0, nettle-3.4.1_1, nspr-4.21, p11-kit-0.23.15, p5-XML-Parser-2.44, pango-1.42.4_1, pciids-20190213, pcre-8.43, perl5-5.28.1_1, pixman-0.34.0_1, pkgconf-1.6.0,1, png-1.6.36, polkit-0.114_2, python27-2.7.16, python36-3.6.8, readline-7.0.5, shared-mime-info-1.10_1, spidermonkey52-52.9.0_1, sqlite3-3.27.1, tiff-4.0.10, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0_1, wayland-protocols-1.17, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xkeyboard-config-2.24_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4
Also listed in: Sysutils

mate-power-manager-1.20.2
Power management system for the MATE Desktop
Long description | Changes | Main Web Site
Maintained by: gnome@FreeBSD.org
Requires: adwaita-icon-theme-3.28.0, argyllcms-1.9.2_4, at-spi2-atk-2.26.2, at-spi2-core-2.28.0, atk-2.28.1, avahi-app-0.7_2, ca_root_nss-3.42.1, cairo-1.15.12,2, colord-1.3.5, cups-2.2.10, dbus-1.12.12, dbus-glib-0.110, dconf-0.28.0, dejavu-2.37_1, desktop-file-utils-0.23, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gcr-3.28.0, gdbm-1.18.1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1_1, glib-2.56.3_3,1, glib-networking-2.56.1_1, gmake-4.2.1_3, gmp-6.1.2_1, gnome-keyring-3.28.2_1, gnome_subr-1.0, gnutls-3.6.6_2, gobject-introspection-1.56.1,1, graphite2-1.3.13, gsettings-desktop-schemas-3.28.1, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, gtk3-3.24.5, harfbuzz-2.3.1, hicolor-icon-theme-0.17, icu-63.1_1,1, indexinfo-0.3.1, intltool-0.51.0_1, itstool-2.0.5_2, jbigkit-2.1_1, jpeg-turbo-2.0.2, lcms2-2.9, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.7,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXres-1.2.0_2, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libassuan-2.5.2, libcanberra-0.30_4, libcanberra-gtk3-0.30_4, libcroco-0.6.12, libdaemon-0.14_1, libdrm-2.4.96,1, libepoll-shim-0.0.20181229, libepoxy-1.5.2, libffi-3.2.1_3, libfontenc-1.1.4, libgcrypt-1.8.4_1, libgnome-keyring-3.12.0_2, libgpg-error-1.35, libgsf-1.14.44, libiconv-1.14_11, libidn2-2.1.1, libltdl-2.4.6, libmateweather-1.20.1, libnotify-0.7.7_1, libogg-1.3.3,4, libpaper-1.1.24.4, libpciaccess-0.13.5, libproxy-0.4.15, libpthread-stubs-0.4, librsvg2-2.40.20, libsecret-0.18.6_1, libsoup-2.62.3, libtasn1-4.13_1, libunique-3.0.2_3, libunistring-0.9.10_1, libunwind-20170615, libvorbis-1.3.6,3, libwnck3-3.24.1, libxcb-1.13.1, libxkbcommon-0.8.0_1, libxml2-2.9.8, libxshmfence-1.2_4, mate-desktop-1.20.3, mate-menus-1.20.1, mate-panel-1.20.3, mesa-libs-18.3.2, mkfontscale-1.2.0, nettle-3.4.1_1, nspr-4.21, p11-kit-0.23.15, p5-XML-Parser-2.44, pango-1.42.4_1, pciids-20190213, pcre-8.43, perl5-5.28.1_1, pinentry-gnome3-1.1.0, pixman-0.34.0_1, pkgconf-1.6.0,1, png-1.6.36, polkit-0.114_2, py27-libxml2-2.9.8_2, py37-setuptools-40.8.0, python27-2.7.16, python36-3.6.8, python37-3.7.2, readline-7.0.5, shared-mime-info-1.10_1, spidermonkey52-52.9.0_1, sqlite3-3.27.1, startup-notification-0.12_4, tiff-4.0.10, tpm-emulator-0.7.4_2, trousers-0.3.14_2, upower-0.99.7_1, wayland-1.16.0_1, wayland-protocols-1.17, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xkeyboard-config-2.24_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4
Also listed in: Sysutils

mate-screensaver-1.20.2
MATE screen saver and locker
Long description | Changes | Main Web Site
Maintained by: gnome@FreeBSD.org
Requires: adwaita-icon-theme-3.28.0, argyllcms-1.9.2_4, at-spi2-atk-2.26.2, at-spi2-core-2.28.0, atk-2.28.1, avahi-app-0.7_2, ca_root_nss-3.42.1, cairo-1.15.12,2, colord-1.3.5, consolekit2-1.2.1, cups-2.2.10, dbus-1.12.12, dbus-glib-0.110, dconf-0.28.0, dejavu-2.37_1, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.18.1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1_1, glib-2.56.3_3,1, gmake-4.2.1_3, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.6.6_2, gobject-introspection-1.56.1,1, graphite2-1.3.13, gtk-update-icon-cache-2.24.32, gtk3-3.24.5, harfbuzz-2.3.1, hicolor-icon-theme-0.17, icu-63.1_1,1, indexinfo-0.3.1, intltool-0.51.0_1, iso-codes-4.2, jbigkit-2.1_1, jpeg-turbo-2.0.2, lcms2-2.9, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.7,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXtst-1.2.3_2, libXxf86dga-1.1.4_5, libXxf86misc-1.0.4_2, libXxf86vm-1.1.4_3, libcroco-0.6.12, libdaemon-0.14_1, libdmx-1.1.4_2, libdrm-2.4.96,1, libepoll-shim-0.0.20181229, libepoxy-1.5.2, libffi-3.2.1_3, libfontenc-1.1.4, libgcrypt-1.8.4_1, libgpg-error-1.35, libgsf-1.14.44, libiconv-1.14_11, libidn2-2.1.1, libmatekbd-1.20.2, libnotify-0.7.7_1, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, librsvg2-2.40.20, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libxcb-1.13.1, libxkbcommon-0.8.0_1, libxkbfile-1.0.9_2, libxklavier-5.3_1,1, libxml2-2.9.8, libxshmfence-1.2_4, libxslt-1.1.32, mate-desktop-1.20.3, mate-menus-1.20.1, mate-session-manager-1.20.1, mesa-libs-18.3.2, mkfontscale-1.2.0, nettle-3.4.1_1, nspr-4.21, p11-kit-0.23.15, p5-XML-Parser-2.44, pam_helper-1.1, pango-1.42.4_1, pciids-20190213, pcre-8.43, perl5-5.28.1_1, pixman-0.34.0_1, pkgconf-1.6.0,1, png-1.6.36, polkit-0.114_2, python27-2.7.16, python36-3.6.8, readline-7.0.5, shared-mime-info-1.10_1, spidermonkey52-52.9.0_1, sqlite3-3.27.1, startup-notification-0.12_4, tiff-4.0.10, tpm-emulator-0.7.4_2, trousers-0.3.14_2, upower-0.99.7_1, wayland-1.16.0_1, wayland-protocols-1.17, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xdpyinfo-1.3.2_2, xkbcomp-1.4.2, xkeyboard-config-2.24_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4
Also listed in: X11

mate-session-manager-1.20.1
Session component for the MATE desktop
Long description | Changes | Main Web Site
Maintained by: gnome@FreeBSD.org
Requires: adwaita-icon-theme-3.28.0, argyllcms-1.9.2_4, at-spi2-atk-2.26.2, at-spi2-core-2.28.0, atk-2.28.1, avahi-app-0.7_2, ca_root_nss-3.42.1, cairo-1.15.12,2, colord-1.3.5, consolekit2-1.2.1, cups-2.2.10, dbus-1.12.12, dbus-glib-0.110, dconf-0.28.0, dejavu-2.37_1, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.18.1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1_1, glib-2.56.3_3,1, gmake-4.2.1_3, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.6.6_2, gobject-introspection-1.56.1,1, graphite2-1.3.13, gtk-update-icon-cache-2.24.32, gtk3-3.24.5, harfbuzz-2.3.1, hicolor-icon-theme-0.17, icu-63.1_1,1, indexinfo-0.3.1, intltool-0.51.0_1, jbigkit-2.1_1, jpeg-turbo-2.0.2, lcms2-2.9, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.7,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXtst-1.2.3_2, libXxf86dga-1.1.4_5, libXxf86misc-1.0.4_2, libXxf86vm-1.1.4_3, libcroco-0.6.12, libdaemon-0.14_1, libdmx-1.1.4_2, libdrm-2.4.96,1, libepoll-shim-0.0.20181229, libepoxy-1.5.2, libffi-3.2.1_3, libfontenc-1.1.4, libgcrypt-1.8.4_1, libgpg-error-1.35, libgsf-1.14.44, libiconv-1.14_11, libidn2-2.1.1, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, librsvg2-2.40.20, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libxcb-1.13.1, libxkbcommon-0.8.0_1, libxml2-2.9.8, libxshmfence-1.2_4, libxslt-1.1.32, mate-desktop-1.20.3, mesa-libs-18.3.2, mkfontscale-1.2.0, nettle-3.4.1_1, nspr-4.21, p11-kit-0.23.15, p5-XML-Parser-2.44, pango-1.42.4_1, pciids-20190213, pcre-8.43, perl5-5.28.1_1, pixman-0.34.0_1, pkgconf-1.6.0,1, png-1.6.36, polkit-0.114_2, python27-2.7.16, python36-3.6.8, readline-7.0.5, shared-mime-info-1.10_1, spidermonkey52-52.9.0_1, sqlite3-3.27.1, startup-notification-0.12_4, tiff-4.0.10, tpm-emulator-0.7.4_2, trousers-0.3.14_2, upower-0.99.7_1, wayland-1.16.0_1, wayland-protocols-1.17, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xdpyinfo-1.3.2_2, xkeyboard-config-2.24_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4, xtrans-1.3.5
Also listed in: X11

mate-settings-daemon-1.20.3
MATE settings daemon
Long description | Changes | Main Web Site
Maintained by: gnome@FreeBSD.org
Requires: adwaita-icon-theme-3.28.0, argyllcms-1.9.2_4, at-spi2-atk-2.26.2, at-spi2-core-2.28.0, atk-2.28.1, avahi-app-0.7_2, ca_root_nss-3.42.1, cairo-1.15.12,2, colord-1.3.5, cups-2.2.10, dbus-1.12.12, dbus-glib-0.110, dconf-0.28.0, dejavu-2.37_1, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.18.1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1_1, glib-2.56.3_3,1, gmake-4.2.1_3, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.6.6_2, gobject-introspection-1.56.1,1, graphite2-1.3.13, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, gtk3-3.24.5, harfbuzz-2.3.1, hicolor-icon-theme-0.17, icu-63.1_1,1, indexinfo-0.3.1, intltool-0.51.0_1, iso-codes-4.2, jbigkit-2.1_1, jpeg-turbo-2.0.2, lcms2-2.9, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.7,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXmu-1.1.2_5,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXtst-1.2.3_2, libXxf86misc-1.0.4_2, libXxf86vm-1.1.4_3, libcanberra-0.30_4, libcanberra-gtk3-0.30_4, libcroco-0.6.12, libdaemon-0.14_1, libdrm-2.4.96,1, libepoll-shim-0.0.20181229, libepoxy-1.5.2, libffi-3.2.1_3, libfontenc-1.1.4, libgsf-1.14.44, libiconv-1.14_11, libidn2-2.1.1, libltdl-2.4.6, libmatekbd-1.20.2, libmatemixer-1.20.1, libnotify-0.7.7_1, libogg-1.3.3,4, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, librsvg2-2.40.20, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libvorbis-1.3.6,3, libxcb-1.13.1, libxkbcommon-0.8.0_1, libxkbfile-1.0.9_2, libxklavier-5.3_1,1, libxml2-2.9.8, libxshmfence-1.2_4, mate-desktop-1.20.3, mesa-libs-18.3.2, mkfontscale-1.2.0, nettle-3.4.1_1, nspr-4.21, nss-3.42.1, p11-kit-0.23.15, p5-XML-Parser-2.44, pango-1.42.4_1, pciids-20190213, pcre-8.43, perl5-5.28.1_1, pixman-0.34.0_1, pkgconf-1.6.0,1, png-1.6.36, polkit-0.114_2, python27-2.7.16, python36-3.6.8, readline-7.0.5, shared-mime-info-1.10_1, spidermonkey52-52.9.0_1, sqlite3-3.27.1, startup-notification-0.12_4, tiff-4.0.10, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0_1, wayland-protocols-1.17, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xkbcomp-1.4.2, xkeyboard-config-2.24_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4, xrdb-1.2.0
Also listed in: Sysutils

mate-system-monitor-1.20.1_1
MATE system monitor program
Long description | Changes | Main Web Site
Maintained by: gnome@FreeBSD.org
Requires: adwaita-icon-theme-3.28.0, argyllcms-1.9.2_4, at-spi2-atk-2.26.2, at-spi2-core-2.28.0, atk-2.28.1, atkmm-2.24.2_3, avahi-app-0.7_2, ca_root_nss-3.42.1, cairo-1.15.12,2, cairomm-1.12.2_3, colord-1.3.5, cups-2.2.10, dbus-1.12.12, dbus-glib-0.110, dejavu-2.37_1, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.18.1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1_1, glib-2.56.3_3,1, glibmm-2.56.0_1,1, gmake-4.2.1_3, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.6.6_2, gobject-introspection-1.56.1,1, graphite2-1.3.13, gtk-update-icon-cache-2.24.32, gtk3-3.24.5, gtkmm30-3.22.2, harfbuzz-2.3.1, hicolor-icon-theme-0.17, icu-63.1_1,1, indexinfo-0.3.1, intltool-0.51.0_1, itstool-2.0.5_2, jbigkit-2.1_1, jpeg-turbo-2.0.2, lcms2-2.9, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.7,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXres-1.2.0_2, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.12, libdaemon-0.14_1, libdrm-2.4.96,1, libepoll-shim-0.0.20181229, libepoxy-1.5.2, libffi-3.2.1_3, libfontenc-1.1.4, libgsf-1.14.44, libgtop-2.38.0_1, libiconv-1.14_11, libidn2-2.1.1, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, librsvg2-2.40.20, libsigc++-2.10.0_3, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libwnck3-3.24.1, libxcb-1.13.1, libxkbcommon-0.8.0_1, libxml++-2.34.2_3,1, libxml2-2.9.8, libxshmfence-1.2_4, mate-icon-theme-1.20.2, mesa-libs-18.3.2, mkfontscale-1.2.0, nettle-3.4.1_1, nspr-4.21, p11-kit-0.23.15, p5-XML-Parser-2.44, pango-1.42.4_1, pangomm-2.40.1_3, pciids-20190213, pcre-8.43, perl5-5.28.1_1, pixman-0.34.0_1, pkgconf-1.6.0,1, png-1.6.36, polkit-0.114_2, py27-libxml2-2.9.8_2, py37-setuptools-40.8.0, python27-2.7.16, python36-3.6.8, python37-3.7.2, readline-7.0.5, shared-mime-info-1.10_1, spidermonkey52-52.9.0_1, sqlite3-3.27.1, startup-notification-0.12_4, tiff-4.0.10, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0_1, wayland-protocols-1.17, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xkeyboard-config-2.24_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4
Also listed in: Sysutils

mate-terminal-1.20.1
Terminal component for the MATE Desktop
Long description | Changes | Main Web Site
Maintained by: gnome@FreeBSD.org
Requires: adwaita-icon-theme-3.28.0, argyllcms-1.9.2_4, at-spi2-atk-2.26.2, at-spi2-core-2.28.0, atk-2.28.1, avahi-app-0.7_2, ca_root_nss-3.42.1, cairo-1.15.12,2, colord-1.3.5, cups-2.2.10, dbus-1.12.12, dbus-glib-0.110, dconf-0.28.0, dejavu-2.37_1, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.18.1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1_1, glib-2.56.3_3,1, gmake-4.2.1_3, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.6.6_2, gobject-introspection-1.56.1,1, graphite2-1.3.13, gtk-update-icon-cache-2.24.32, gtk3-3.24.5, harfbuzz-2.3.1, hicolor-icon-theme-0.17, icu-63.1_1,1, indexinfo-0.3.1, intltool-0.51.0_1, itstool-2.0.5_2, jbigkit-2.1_1, jpeg-turbo-2.0.2, lcms2-2.9, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.7,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.12, libdaemon-0.14_1, libdrm-2.4.96,1, libepoll-shim-0.0.20181229, libepoxy-1.5.2, libffi-3.2.1_3, libfontenc-1.1.4, libgsf-1.14.44, libiconv-1.14_11, libidn2-2.1.1, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, librsvg2-2.40.20, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libxcb-1.13.1, libxkbcommon-0.8.0_1, libxml2-2.9.8, libxshmfence-1.2_4, mesa-libs-18.3.2, mkfontscale-1.2.0, nettle-3.4.1_1, nspr-4.21, p11-kit-0.23.15, p5-XML-Parser-2.44, pango-1.42.4_1, pciids-20190213, pcre-8.43, pcre2-10.32, perl5-5.28.1_1, pixman-0.34.0_1, pkgconf-1.6.0,1, png-1.6.36, polkit-0.114_2, py27-libxml2-2.9.8_2, py37-setuptools-40.8.0, python27-2.7.16, python36-3.6.8, python37-3.7.2, readline-7.0.5, shared-mime-info-1.10_1, spidermonkey52-52.9.0_1, sqlite3-3.27.1, tiff-4.0.10, tpm-emulator-0.7.4_2, trousers-0.3.14_2, vte3-0.52.2_2, wayland-1.16.0_1, wayland-protocols-1.17, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xkeyboard-config-2.24_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4
Also listed in: X11

mate-themes-3.22.14
Collection of themes and icons for MATE
Long description | Changes | Main Web Site
Maintained by: gnome@FreeBSD.org
Requires: atk-2.28.1, avahi-app-0.7_2, ca_root_nss-3.42.1, cairo-1.15.12,2, cups-2.2.10, dbus-1.12.12, dbus-glib-0.110, dejavu-2.37_1, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.18.1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1_1, glib-2.56.3_3,1, gmake-4.2.1_3, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.6.6_2, gobject-introspection-1.56.1,1, graphite2-1.3.13, gtk-engines2-2.20.2_3, gtk-murrine-engine-0.98.2_5, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, harfbuzz-2.3.1, hicolor-icon-theme-0.17, indexinfo-0.3.1, intltool-0.51.0_1, jbigkit-2.1_1, jpeg-turbo-2.0.2, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.7,1, libXau-1.0.9, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.96,1, libepoll-shim-0.0.20181229, libffi-3.2.1_3, libfontenc-1.1.4, libiconv-1.14_11, libidn2-2.1.1, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libxcb-1.13.1, libxml2-2.9.8, libxshmfence-1.2_4, mesa-libs-18.3.2, mkfontscale-1.2.0, nettle-3.4.1_1, p11-kit-0.23.15, p5-XML-Parser-2.44, pango-1.42.4_1, pciids-20190213, pcre-8.43, perl5-5.28.1_1, pixman-0.34.0_1, pkgconf-1.6.0,1, png-1.6.36, python27-2.7.16, python36-3.6.8, readline-7.0.5, shared-mime-info-1.10_1, tiff-4.0.10, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0_1, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4
Also listed in: X11-themes

mate-utils-1.20.1
MATE support utilities
Long description | Changes | Main Web Site
Maintained by: gnome@FreeBSD.org
Requires: adwaita-icon-theme-3.28.0, argyllcms-1.9.2_4, at-spi2-atk-2.26.2, at-spi2-core-2.28.0, atk-2.28.1, avahi-app-0.7_2, ca_root_nss-3.42.1, cairo-1.15.12,2, colord-1.3.5, cups-2.2.10, dbus-1.12.12, dbus-glib-0.110, dconf-0.28.0, dejavu-2.37_1, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.18.1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1_1, glib-2.56.3_3,1, glib-networking-2.56.1_1, gmake-4.2.1_3, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.6.6_2, gobject-introspection-1.56.1,1, graphite2-1.3.13, gsettings-desktop-schemas-3.28.1, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, gtk3-3.24.5, harfbuzz-2.3.1, hicolor-icon-theme-0.17, icu-63.1_1,1, indexinfo-0.3.1, intltool-0.51.0_1, itstool-2.0.5_2, jbigkit-2.1_1, jpeg-turbo-2.0.2, lcms2-2.9, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.7,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXres-1.2.0_2, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcanberra-0.30_4, libcanberra-gtk3-0.30_4, libcroco-0.6.12, libdaemon-0.14_1, libdrm-2.4.96,1, libepoll-shim-0.0.20181229, libepoxy-1.5.2, libffi-3.2.1_3, libfontenc-1.1.4, libgcrypt-1.8.4_1, libgpg-error-1.35, libgsf-1.14.44, libgtop-2.38.0_1, libiconv-1.14_11, libidn2-2.1.1, libltdl-2.4.6, libmateweather-1.20.1, libogg-1.3.3,4, libpaper-1.1.24.4, libpciaccess-0.13.5, libproxy-0.4.15, libpthread-stubs-0.4, librsvg2-2.40.20, libsoup-2.62.3, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libvorbis-1.3.6,3, libwnck3-3.24.1, libxcb-1.13.1, libxkbcommon-0.8.0_1, libxml2-2.9.8, libxshmfence-1.2_4, mate-desktop-1.20.3, mate-menus-1.20.1, mate-panel-1.20.3, mesa-libs-18.3.2, mkfontscale-1.2.0, nettle-3.4.1_1, nspr-4.21, p11-kit-0.23.15, p5-XML-Parser-2.44, pango-1.42.4_1, pciids-20190213, pcre-8.43, perl5-5.28.1_1, pixman-0.34.0_1, pkgconf-1.6.0,1, png-1.6.36, polkit-0.114_2, py27-libxml2-2.9.8_2, py37-setuptools-40.8.0, python27-2.7.16, python36-3.6.8, python37-3.7.2, readline-7.0.5, shared-mime-info-1.10_1, spidermonkey52-52.9.0_1, sqlite3-3.27.1, startup-notification-0.12_4, tiff-4.0.10, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0_1, wayland-protocols-1.17, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xkeyboard-config-2.24_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4
Also listed in: Deskutils

mozo-1.20.1
Editor for the freedesktop.org menu specification
Long description | Changes | Main Web Site
Maintained by: gnome@FreeBSD.org
Requires: adwaita-icon-theme-3.28.0, argyllcms-1.9.2_4, at-spi2-atk-2.26.2, at-spi2-core-2.28.0, atk-2.28.1, avahi-app-0.7_2, ca_root_nss-3.42.1, cairo-1.15.12,2, colord-1.3.5, cups-2.2.10, dbus-1.12.12, dbus-glib-0.110, dejavu-2.37_1, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.18.1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1_1, glib-2.56.3_3,1, gmake-4.2.1_3, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.6.6_2, gobject-introspection-1.56.1,1, graphite2-1.3.13, gtk-update-icon-cache-2.24.32, gtk3-3.24.5, harfbuzz-2.3.1, hicolor-icon-theme-0.17, icu-63.1_1,1, indexinfo-0.3.1, intltool-0.51.0_1, jbigkit-2.1_1, jpeg-turbo-2.0.2, lcms2-2.9, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.7,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.12, libdaemon-0.14_1, libdrm-2.4.96,1, libepoll-shim-0.0.20181229, libepoxy-1.5.2, libffi-3.2.1_3, libfontenc-1.1.4, libgsf-1.14.44, libiconv-1.14_11, libidn2-2.1.1, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, librsvg2-2.40.20, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libxcb-1.13.1, libxkbcommon-0.8.0_1, libxml2-2.9.8, libxshmfence-1.2_4, mate-menus-1.20.1, mesa-libs-18.3.2, mkfontscale-1.2.0, nettle-3.4.1_1, nspr-4.21, p11-kit-0.23.15, p5-XML-Parser-2.44, pango-1.42.4_1, pciids-20190213, pcre-8.43, perl5-5.28.1_1, pixman-0.34.0_1, pkgconf-1.6.0,1, png-1.6.36, polkit-0.114_2, py27-cairo-1.14.1, py27-gobject3-3.28.3, py37-setuptools-40.8.0, pygobject3-common-3.28.3, python27-2.7.16, python36-3.6.8, python37-3.7.2, readline-7.0.5, shared-mime-info-1.10_1, spidermonkey52-52.9.0_1, sqlite3-3.27.1, tiff-4.0.10, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0_1, wayland-protocols-1.17, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xkeyboard-config-2.24_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4
Also listed in: Deskutils

pluma-1.20.3_1
Small but powerful text editor for MATE Desktop Environment
Long description | Changes | Main Web Site
Maintained by: gnome@FreeBSD.org
Requires: ORBit2-2.14.19_2, adwaita-icon-theme-3.28.0, argyllcms-1.9.2_4, at-spi2-atk-2.26.2, at-spi2-core-2.28.0, atk-2.28.1, avahi-app-0.7_2, bash-5.0.2, brotli-1.0.7_1,1, ca_root_nss-3.42.1, cairo-1.15.12,2, cmocka-1.1.1_1, colord-1.3.5, consolekit2-1.2.1, cups-2.2.10, curl-7.64.0_1, dbus-1.12.12, dbus-glib-0.110, dconf-0.28.0, dejavu-2.37_1, desktop-file-utils-0.23, dmidecode-3.2, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.79.1_1,1, enchant-1.6.0_9, enchant2-2.2.3_3, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, fusefs-libs-2.9.9, gamin-0.1.10_10, gconf2-3.2.6_5, gcr-3.28.0, gdbm-1.18.1, gdk-pixbuf2-2.36.12, geoclue-2.4.7, getopt-1.1.6, gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1_1, giflib-5.1.4, glib-2.56.3_3,1, glib-networking-2.56.1_1, gmake-4.2.1_3, gmp-6.1.2_1, gnome-doc-utils-0.20.10_5, gnome-mount-0.8_13, gnome-online-accounts-3.28.0_1, gnome_subr-1.0, gnutls-3.6.6_2, gobject-introspection-1.56.1,1, graphene-1.8.2, graphite2-1.3.13, gsettings-desktop-schemas-3.28.1, gstreamer1-1.14.4, gstreamer1-plugins-1.14.4_1, gstreamer1-plugins-bad-1.14.4, gstreamer1-plugins-gl-1.14.4_2, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, gtk3-3.24.5, gtksourceview3-3.24.8_2, gvfs-1.30.4, hal-0.5.14_34, harfbuzz-2.3.1, harfbuzz-icu-2.3.1, hicolor-icon-theme-0.17, hunspell-1.7.0, hyphen-2.8.8, icu-63.1_1,1, indexinfo-0.3.1, intltool-0.51.0_1, iso-codes-4.2, iso8879-1986_3, itstool-2.0.5_2, jansson-2.12, jbigkit-2.1_1, jpeg-turbo-2.0.2, json-glib-1.4.2, lcms2-2.9, libGLU-9.0.0_3, libICE-1.0.9_3,1, libIDL-0.8.14_4, libSM-1.2.3,1, libX11-1.6.7,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libarchive-3.3.3,1, libcddb-1.3.2_4, libcdio-2.0.0_1, libcdio-paranoia-10.2+0.94+2, libcroco-0.6.12, libdaemon-0.14_1, libdrm-2.4.96,1, libepoll-shim-0.0.20181229, libepoxy-1.5.2, libexif-0.6.21_4, libffi-3.2.1_3, libfontenc-1.1.4, libgcrypt-1.8.4_1, libgd-2.2.5_1,1, libgdata-0.17.9, libgnome-keyring-3.12.0_2, libgpg-error-1.35, libgphoto2-2.5.16, libgsf-1.14.44, libiconv-1.14_11, libidn2-2.1.1, libinotify-20180201_1, libltdl-2.4.6, liblz4-1.8.3,1, libnghttp2-1.37.0, libnotify-0.7.7_1, liboauth-1.0.3_4, libpaper-1.1.24.4, libpciaccess-0.13.5, libpeas-1.22.0, libproxy-0.4.15, libpthread-stubs-0.4, librsvg2-2.40.20, libsecret-0.18.6_1, libsoup-2.62.3, libsoup-gnome-2.62.3, libsunacl-1.0.1, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libvolume_id-0.81.1, libxcb-1.13.1, libxkbcommon-0.8.0_1, libxml2-2.9.8, libxshmfence-1.2_4, libxslt-1.1.32, lzo2-2.10_1, mesa-libs-18.3.2, mkfontscale-1.2.0, nettle-3.4.1_1, nspr-4.21, openldap-client-2.4.47, orc-0.4.28, p11-kit-0.23.15, p5-XML-Parser-2.44, pango-1.42.4_1, pciids-20190213, pcre-8.43, perl5-5.28.1_1, pixman-0.34.0_1, pkgconf-1.6.0,1, png-1.6.36, policykit-0.9_10, policykit-gnome-0.9.2_8, polkit-0.114_2, popt-1.16_2, py27-cairo-1.14.1, py27-gobject3-3.28.3, py27-iso8601-0.1.11, py27-libxml2-2.9.8_2, py36-dnspython-1.16.0, py37-setuptools-40.8.0, pygobject3-common-3.28.3, python27-2.7.16, python36-3.6.8, python37-3.7.2, rarian-0.8.1_4, readline-7.0.5, rest-0.7.93, samba47-4.7.12, sdocbook-xml-1.1_2,2, shared-mime-info-1.10_1, spidermonkey52-52.9.0_1, sqlite3-3.27.1, talloc-2.1.14, tdb-1.3.16,1, tevent-0.9.37, tiff-4.0.10, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0_1, wayland-protocols-1.17, webkit2-gtk3-2.22.6, webp-1.0.2, woff2-1.0.2_3, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xkeyboard-config-2.24_1, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xorg-fonts-truetype-7.7_1, xorgproto-2018.4
Also listed in: Editors

top -- Index